/* Inicio Configurações Gerais */
* {margin:0; padding:0; list-style:none; font-size:14px; font-family:GOTHICB; color:#FFFFFF;}

@font-face {
	font-family: GOTHICB;
	src: url('../i/fonte-todos/GOTHIC.TTF');
}


input:focus {outline:none;}
img {border:none;}
h3 {font-size:16px; color:#537473; margin-bottom:5px;}
h2 {font-size:18px; margin-bottom:10px; color:#4f7c7b}
a {color:#FFF;  text-decoration:none;}
a:visited {color:#FFF;}
a:hover {color:#FFF; text-decoration:underline;}
a:active {color:#FFF;}
p {color:#FFF;}
div {color:#334747;}
.oculto {display:none;}
.clear {clear:both;}
.espaco {margin-left:20px;}
.label {font-weight:bold; display:block; font-size:20px; color:#FFFFFF;}
.titulo-area {font-size:24px; color:#0F62AC; float:left; display:table; border-bottom:1px solid #0F62AC; margin-left:27px; padding-top:27px; padding-right:100px; padding-bottom:7px;}
.voltar-home {width:49px; height:33px; margin-right:220px; margin-top:30px; float:right;}
.voltar-home a {width:49px; height:33px; display:block; cursor:pointer; background:transparent url('../i/icon-home.png') left top no-repeat;}

.descricao-area {font-size:14px; color:#666666; padding-left:15px;}
.preenchimento-obrigatorio {font-size:12px; font-weight:bold; color:#FF0000; margin-bottom:20px;}
.obrigatorio {font-size:16px; font-weight:bold; color:#FF0000;}
#area-erro {width:600px; padding:5px; margin:0 auto; margin-top:30px; margin-bottom:30px; background-color:#067837;} 
.erro {text-align:center; font-size:16px; color:#FFFFFF;} 

#tudo {width:100%; height:100%; background:transparent url(../i/fundo.jpg) center top no-repeat;}

#tudo #topo #whatsapp a {width:125px; height:130px; display:block; text-decoration:none; background-color:#05a308; box-shadow:0px 0px 10px -2px black; border-radius:10px 0px 0px 10px; position:fixed; right:0; top:50%; margin-top:-65px; z-index:10000;}
#tudo #topo #whatsapp a .icone-whats {display:table; float:right; margin-right:40px; margin-top:10px;}
#tudo #topo #whatsapp a .texto-imagem {color:#FFF; font-size:12px; text-align:center; line-height:16px;}
#tudo #topo #whatsapp a .texto-imagem strong {color:#FFF; letter-spacing:1.5px; font-size:18px; font-weight:bold;}
#tudo #topo #whatsapp a .telefone {color:#ccc; font-size:13px; letter-spacing:0.5px; text-align:center; font-weight:bold; padding-top:8px;}

#tudo #topo {width:100%;}
#tudo #topo #topo-menu {width:100%;}
#tudo #topo #topo-menu .borda-azul {width:100%; height:4px; background-color:#0F62AC; margin-top:35px; position:absolute;}
#tudo #topo #topo-menu #menu {width:100%; height:39px; background-color:#067837;}
#tudo #topo #topo-menu #menu #conteudo-menu {width:880px; margin:0 auto; position:relative; z-index:2;}
#tudo #topo #topo-menu #menu #conteudo-menu .menu-home {width:32px; height:25px; padding-top:5px; float:left;}
#tudo #topo #topo-menu #menu #conteudo-menu .menu-home a {width:32px; height:25px; display:block; cursor:pointer; background:transparent url('../i/menu-home.png') left top no-repeat;}
#tudo #topo #topo-menu #menu #conteudo-menu .menu {float:left; padding-left:55px; padding-right:55px;}
#tudo #topo #topo-menu #menu #conteudo-menu .menu a {padding-bottom:5px; display:block; color:#FFF; font-size:18px; color:#FFF; padding-top:8px;}
#tudo #topo #topo-menu #menu #conteudo-menu .menu a:hover {padding-bottom:5px; display:block; color:#FFF; font-size:18px; color:#FFF; padding-top:8px; text-decoration:none; border-bottom:4px solid #FCB72E;}
#tudo #topo #topo-menu #menu #conteudo-menu .menu-ativo {float:left; padding-left:55px; padding-right:55px;}
#tudo #topo #topo-menu #menu #conteudo-menu .menu-ativo a {padding-bottom:5px; display:block; color:#FFF; font-size:18px; color:#FFF; padding-top:8px; text-decoration:none; border-bottom:4px solid #FCB72E;}



#tudo #topo #conteudo-topo {width:1024px; margin:0 auto; margin-top:5px;}
#tudo #topo #conteudo-topo .logo-itapua {width:350px; height:150px; float:left;}
#tudo #topo #conteudo-topo .logo-itapua a {width:350px; height:150px; display:block; background:transparent url('../i/logo.png') left top no-repeat;}
#tudo #topo #conteudo-topo #numeros {margin-top:30px; float:right;}
#tudo #topo #conteudo-topo #numeros .num {width:300px; text-align:right; margin-bottom:5px; font-size:24px; color:#067837; font-weight:bold;}
#tudo #topo #conteudo-topo #numeros .num .menor {font-size:16px; color:#067837; font-weight:bold;}





/*
	Conteudo Site
*/
#tudo #conteudo {width:1024px; margin:0 auto;}
#tudo #conteudo #banner-capa {width:1024px; height:285px;}
#tudo #conteudo #banner-capa .passadores {margin-left:940px; margin-top:345px; position:absolute; z-index:200;}
#tudo #conteudo #banner-capa .passadores .anterior {width:28px; height:28px; float:left; cursor:pointer; background:#FCB72E url('../i/seta-esq.png') center center no-repeat; border-radius:14px; -moz-border-radius:14px; -webkit-border-radius:14px;}
#tudo #conteudo #banner-capa .passadores .proxima {width:28px; height:28px;  float:left; cursor:pointer; margin-left:10px; background:#FCB72E url('../i/seta-dir.png') center center no-repeat; border-radius:14px; -moz-border-radius:14px; -webkit-border-radius:14px;}
#tudo #conteudo #banner-capa .sombra {width:1024px; height:40px; padding-top:285px; background:transparent url('../i/banner-sombra.png') left bottom no-repeat;}

#tudo #conteudo #conteudo-branco {width:1024px; margin-top:150px;}


/*
	Acomodações
*/
#acomodacoes {width:1024px; margin-top:30px; background-color:#FFF;}
#acomodacoes .titulo-acomodacoes {width:1024px; height:78px; background:transparent url('../i/titulo-acomodacoes.gif') left top no-repeat;}
#acomodacoes #conteudo-acomodacoes {padding:25px;}
#acomodacoes #conteudo-acomodacoes .texto-area {font-size:18px; color:#0F62AC; text-align:justify;}
#acomodacoes #conteudo-acomodacoes .texto-area p {font-size:18px; color:#0F62AC; text-align:justify;}
#acomodacoes #conteudo-acomodacoes .texto-area p strong {font-size:17px; color:#0F62AC;}
#acomodacoes #conteudo-acomodacoes .texto-area .n {font-size:18px; color:#0F62AC; text-align:justify; font-weight:bold;}
#acomodacoes #conteudo-acomodacoes .texto-area .n-c {font-size:18px; color:#0F62AC; text-align:justify; font-weight:bold; text-align:center;}
#acomodacoes #conteudo-acomodacoes .texto-area .n-n {font-size:18px; color:#0F62AC; text-align:justify; font-weight:normal; text-align:center;}
#acomodacoes #conteudo-acomodacoes .texto-area .menor {font-size:16px; color:#0F62AC; text-align:justify;}
#acomodacoes #conteudo-acomodacoes #imagens {margin-top:25px;}
#acomodacoes #conteudo-acomodacoes #imagens .banner-pousada {width:970px; height:200px; background:transparent url('../i/imagem-pousada.jpg') left top no-repeat;}
#acomodacoes #conteudo-acomodacoes #imagens #imagens-pequena {margin-top:10px;}
#acomodacoes #conteudo-acomodacoes #imagens #imagens-pequena .miniatura {width:130px; height:100px; float:left; margin-right:10px;}
#acomodacoes #conteudo-acomodacoes #imagens #imagens-pequena .miniatura2 {width:130px; height:100px; float:left; margin:0 4px; margin-bottom:10px;}
#acomodacoes #conteudo-acomodacoes #imagens #imagens-pequena .mais-fotos {width:130px; height:100px; float:left;}
#acomodacoes #conteudo-acomodacoes #imagens #imagens-pequena .mais-fotos a {width:130px; height:75px; padding-top:25px; text-align:center; display:block; background-color:#FCB72E; font-size:20px; color:#0F62AC;}
#acomodacoes #conteudo-acomodacoes #imagens #imagens-pequena .mais-fotos a:hover {background-color:#FFCD69; text-decoration:none;}




/*
	Restaurante
*/
#restaurante {width:1024px; margin-top:30px; background-color:#FFF;}
#restaurante .titulo-restaurante {width:1024px; height:78px; background:transparent url('../i/titulo-restaurante.gif') left top no-repeat;}
#restaurante #conteudo-restaurante {padding:25px;}
#restaurante #conteudo-restaurante .texto-area {font-size:18px; color:#0F62AC; text-align:justify;}
#restaurante #conteudo-restaurante #imagens {margin-top:25px;}
#restaurante #conteudo-restaurante #imagens .banner-restaurante {width:970px; height:200px; background:transparent url('../i/imagem-restaurante.jpg') left top no-repeat;}
#restaurante #conteudo-restaurante #imagens #imagens-pequena {margin-top:10px;}
#restaurante #conteudo-restaurante #imagens #imagens-pequena .miniatura {width:130px; height:100px; float:left; margin-right:10px;}
#restaurante #conteudo-restaurante #imagens #imagens-pequena .miniatura2 {width:130px; height:100px; float:left; margin:0 4px; margin-bottom:10px;}
#restaurante #conteudo-restaurante #imagens #imagens-pequena .mais-fotos {width:130px; height:100px; float:left;}
#restaurante #conteudo-restaurante #imagens #imagens-pequena .mais-fotos a {width:130px; height:75px; padding-top:25px; text-align:center; display:block; background-color:#FCB72E; font-size:20px; color:#0F62AC;}
#restaurante #conteudo-restaurante #imagens #imagens-pequena .mais-fotos a:hover {background-color:#FFCD69; text-decoration:none;}




/*
	Localização
*/
#localizacao {width:1024px; margin-top:30px;}
#localizacao .titulo-localizacao {width:1024px; height:78px; background:transparent url('../i/titulo-localizacao.gif') left top no-repeat;}
#localizacao #conteudo-localizacao {padding:25px;}
#localizacao #conteudo-localizacao .texto-lado {width:430px; font-size:18px; color:#0F62AC; text-align:justify; float:left;}
#localizacao #conteudo-localizacao .texto-lado p {font-size:18px; color:#0F62AC; text-align:justify;}
#localizacao #conteudo-localizacao .texto-lado .n {font-size:18px; color:#0F62AC; text-align:justify; font-weight:bold;}
#localizacao #conteudo-localizacao .texto-lado .n2 {font-size:14px; color:#0F62AC; text-align:justify; font-weight:bold; margin-top:15px;}
#localizacao #conteudo-localizacao .texto-lado .menor {font-size:14px; color:#0F62AC; text-align:justify; margin-bottom:15px;}
#localizacao #conteudo-localizacao .mapa {width:500px; height:350px; float:right;}




/*
	Conteudo em áreas internas

	Contato
*/

#contato {width:1024px; margin-top:70px; background-color:#FFF;}
#contato .titulo-contato {width:1024px; height:78px; background:transparent url('../i/titulo-contato.gif') left top no-repeat;}
#contato #conteudo-contato {padding:25px;}
#contato #conteudo-contato #conteudo-formulario {width:920px; margin:0 auto; margin-top:20px;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq {float:left;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-contato {margin-bottom:20px;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-contato .label {font-size:16px; color:#0F62AC; font-weight:normal;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-contato .input {padding:10px; width:420px; color:#666; border:1px solid #C1C1C1; box-shadow:5px 5px 15px #CCC inset;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-meio {margin-bottom:20px; float:left;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-meio .input-meio {padding:10px; width:200px; color:#666; border:1px solid #C1C1C1; box-shadow:5px 5px 15px #CCC inset;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-meio .label {font-size:16px; color:#0F62AC; font-weight:normal;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-meio2 {margin-left:20px; margin-bottom:20px; float:left;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-meio2 .input-meio2 {padding:10px; width:180px; color:#666; border:1px solid #C1C1C1; box-shadow:5px 5px 15px #CCC inset;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-meio2 .label {font-size:16px; color:#0F62AC; font-weight:normal;}
#contato #conteudo-contato #conteudo-formulario .formulario-dir {float:right;}
#contato #conteudo-contato #conteudo-formulario .formulario-dir .campo-contato {}
#contato #conteudo-contato #conteudo-formulario .formulario-dir .campo-contato .label {font-size:16px; color:#0F62AC; font-weight:normal;}
#contato #conteudo-contato #conteudo-formulario .formulario-dir .campo-contato .text-contato {padding:10px; width:420px !important; height:130px; color:#666; border:1px solid #C1C1C1; box-shadow:5px 5px 15px #CCC inset;}
#contato #conteudo-contato #conteudo-formulario .formulario-dir .botao-envia {margin-top:10px; text-align:left;}
#contato #conteudo-contato #conteudo-formulario .formulario-dir .botao-envia .btn {padding:8px 30px; font-size:16px; cursor:pointer; background-color:#FCB72E; border:none;}
#contato #conteudo-contato #conteudo-formulario .formulario-dir .botao-envia .btn:hover {background-color:#FFCD69;}





/*
	Reservas
*/
#reservas {width:1024px; margin-top:30px; background-color:#FFF;}
#reservas .titulo-reserva {width:1024px; height:78px; background:transparent url('../i/titulo-reservas.gif') left top no-repeat;}
#reservas #conteudo-reservas {padding:25px;}
#reservas #conteudo-reservas .descricao {font-size:16px; text-align:justify; margin-bottom:15px;}
#reservas #conteudo-reservas .label {font-size:16px; color:#0F62AC; font-weight:normal;}
#reservas #conteudo-reservas .input {padding:10px; color:#666; border:1px solid #C1C1C1; box-shadow:5px 5px 15px #CCC inset;}
#reservas #conteudo-reservas .select {padding:10px; color:#666; border:1px solid #C1C1C1; box-shadow:5px 5px 15px #CCC inset;}
#reservas #conteudo-reservas .select option {color:#666;}
#reservas #conteudo-reservas .campos-nome {width:344px; float:left; margin-bottom:15px; margin-right:15px;}
#reservas #conteudo-reservas .campos-nome .input {width:320px;}
#reservas #conteudo-reservas .campos-cidade {width:290px; float:left; margin-bottom:15px; margin-right:15px;}
#reservas #conteudo-reservas .campos-cidade .input {width:265px;}
#reservas #conteudo-reservas .campos-estado {width:95px; float:left; margin-bottom:15px; margin-right:15px;}
#reservas #conteudo-reservas .campos-estado .select {width:95px;}
#reservas #conteudo-reservas .campos-fone {width:200px; float:left; margin-bottom:15px;}
#reservas #conteudo-reservas .campos-fone .input {width:180px;}
#reservas #conteudo-reservas .campos-email {width:344px; float:left; margin-bottom:15px; margin-right:15px;}
#reservas #conteudo-reservas .campos-email .input {width:320px;}
#reservas #conteudo-reservas .campos-reserva {width:205px; float:left; margin-bottom:15px; margin-right:15px;}
#reservas #conteudo-reservas .campos-reserva .select {width:200px;}
#reservas #conteudo-reservas .campos-data-e {width:190px; float:left; margin-bottom:15px; margin-right:15px;}
#reservas #conteudo-reservas .campos-data-e .input {width:165px;}
#reservas #conteudo-reservas .campos-data-s {width:190px; float:left; margin-bottom:15px;}
#reservas #conteudo-reservas .campos-data-s .input {width:170px;}
#reservas #conteudo-reservas .campos-data {width:190px; float:left; margin-bottom:15px; margin-right:15px;}
#reservas #conteudo-reservas .campos-data .input {width:165px;}
#reservas #conteudo-reservas .campos-hora {width:190px; float:left; margin-bottom:15px;}
#reservas #conteudo-reservas .campos-hora .input {width:170px;}
#reservas #conteudo-reservas .campos-descricao {width:974px;}
#reservas #conteudo-reservas .campos-descricao .input {width:954px; height:110px;}
#reservas #conteudo-reservas .preenchimento-obrigatorio {float:left;}
#reservas #conteudo-reservas .botao-enviar {float:right;}
#reservas #conteudo-reservas .botao-enviar .btn-enviar {padding:8px 30px; font-size:16px; cursor:pointer; background-color:#FCB72E; border:none;}
#reservas #conteudo-reservas .botao-enviar .btn-enviar:hover {background-color:#FFCD69;}




/*
	Rodape
*/
#tudo #rodape {width:100%; background-color:#067837; margin-top:30px;}
#tudo #rodape .logo a {width:20px; position:absolute; z-index:100; border: 1px solid#ccc; border-top-left-radius:5px; border-bottom-left-radius:5px; margin-top:-70px; right:0px; height:59px; display:block; background:transparent url('../i/logo-soft.png') left top no-repeat;}
#tudo #rodape .centro {width:100%; text-align:center; padding:8px 0;}




#atualizar-7 {width:100%; height:44px; background-color:#FF6633; position:fixed; top:0; z-index:3000;}
#atualizar-7 #centro {width:980px; margin:0 auto;}
#atualizar-7 #centro .texto {width:395px; float:left;}
#atualizar-7 #centro .texto .titulo {font-size:18px; color:#FFFFFF; font-weight:bold; padding-top:3px; text-align:center;}
#atualizar-7 #centro .texto .normal {color:#FFFFFF; padding-top:3px; text-align:center;}
#atualizar-7 #centro .icones {width:585px; float:left;}
#atualizar-7 #centro .icones .mozila {width:98px; height:44px; float:left;}
#atualizar-7 #centro .icones .chrome {width:144px; height:44px; float:left;}
#atualizar-7 #centro .icones .explorer {width:151px; height:44px; float:left;}
#atualizar-7 #centro .icones .opera {width:96px; height:44px; float:left;}
#atualizar-7 #centro .icones .safari {width:96px; height:44px; float:left;}


/* Inicio configurações paginação */
#paginacao {color:#000000; display:block; text-align:center; margin-top:20px;}
#paginacao ul {height:30px; margin:10px auto 0; text-align:center;}
#paginacao ul li {display:inline;}
#paginacao ul li a {margin-right:5px; text-decoration:none; color:#666666; font-size:15px;}
#paginacao a:link {color:#666666;}
#paginacao a:visited {color:#666666;}
#paginacao a:hover {color:#666666;}
#paginacao a:active {color:#666666;}
#paginacao span.branco  {margin-right:5px; color:#666666; font-size:20px;}
/* Fim configurações paginação */
